<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.doc.isv/about.properties?key=blurb" translate="no">
        <source>Eclipse Java Development Tooling Plug-in Developers Guide

Version: {featureVersion}
Build id: {0}

(c) Copyright IBM Corp. and others 2000, 2004.  All rights reserved.
Visit http://www.eclipse.org/jdt</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.doc.isv/plugin.properties?key=pluginName">
        <source>Eclipse JDT Plug-in Developer Guide</source>
        <target state="needs-review-translation">Eclipse JDT プラグイン・デベロッパー・ガイド</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse JDT Plug-in Developer Guide</source>
          <target>Eclipse JDT プラグイン・デベロッパー・ガイド</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.doc.isv/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
    </body>
  </file>
</xliff>